scooter(6)

NAME
scooter - shows a journey through space tunnel and stars

SYNOPSIS
scooter [-display host:display.screen] [-mono] [-delay millisecs] [-cycles cycles] [-count count] [-size size] [-ncolors colors] [-window] [-root] [-install | -noinstall] [-visual visual] [-fps | -no-fps] [-pair]

DESCRIPTION
scooter is a screensaver that shows endless journey through space tunnel and stars.

OPTIONS
scooter accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-delay milliseconds
    How much of a delay should be introduced between steps of the animation. Default 10, or about 1/100th second.

-cycles cycles
    How fast/slow the screensaver is. cycles takes number of cycles. The default is 5 cycles.

-count count
    Specifies how many doors in a tunnel can be rendered. Minimum is 4. Default is 24.

-size size
    Specifies how many stars outside the tunnel can be rendered. Default is 100.

-ncolors colors
    Specifies number of colors. A number that is less than or equals 2 means monochrome. -mono achieves the same thing.

-pair
    Start screensaver in pairs (Not recommended)

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1), xscreensaver-demo(1), xscreensaver-getimage(1)

COPYRIGHT
Copyright © 2001 by Sven Thoennissen. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Sven Thoennissen <posse@gmx.net>